<?xml version="1.0" encoding="utf-8"?>
<CheckedTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/size_tv"
    android:layout_width="match_parent"
    android:layout_height="28dp"
    android:background="@drawable/config_filter_size_background_style"
    android:gravity="center"
    android:includeFontPadding="false"
    android:text="全部大小"
    android:textAlignment="center"
    android:textColor="@color/subject_label_text_style"
    android:textSize="@dimen/little_secondary_size" />